Subject: [Spridgets] 948 Crank

From: James Gruber <[email-masked]>
Date: Sun, 10 Aug 2014 09:36:59 -0700

Nelson,

How about a 948 and Rebuilt smoothcase for your friend. Engine and
tranny is now out of Bugsy II. The 948 spins over and was a running 948 when
removed from car 30+ years ago. All coolant drained from block prior to
storage. I installed in car for transport from Toronto but otherwise in great
shape. Needs paint and I'm sure carbs should be rebuilt but he could swap all
stuff from current car. Swap number plates on engine and well ... Receipts I
have say Tranny was rebuilt in 1985. Minimal miles as car was off the road for
restoration for 30+ years. They are taking up space under my workbench in the
garage. Price will be right and probably far easier than getting the crank
reground. I think the Race Crowd sucked up all of the 948 cranks for their
8,000 rpm hand grenades.

Jim Gruber .
------------------------

[email-masked]

Archive: http://www.team.net/archive